## ruby-aws-eventstream 1.0.3

=== debian/changelog ===
ruby-aws-eventstream (1.0.3-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Improve slightly description
  * Source-only upload to comply with bullseye testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 10:27:54 +0200

ruby-aws-eventstream (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #928261)

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Tue, 30 Apr 2019 23:36:58 +0530
