=== debian/control ===
Source: ruby-aws-eventstream
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-eventstream.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-eventstream
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-eventstream
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS Event Stream Library
 This Ruby package provides the Amazon Web Services event stream library.
 It decodes and encodes binary stream  under `vnd.amazon.event-stream`
 content-type.
 .
 This is a part of aws-sdk-ruby.
