=== debian/watch ===
version=3
https://gemwatch.debian.net/aws-eventstream .*/aws-eventstream-(.*).tar.gz
