## ruby-aws-eventstream 1.1.0

=== debian/changelog ===
ruby-aws-eventstream (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0
  * d/control: update Standards-Version to 4.5.1

 -- Francisco Emanoel Ferreira <francisco170142329@gmail.com>  Wed, 13 Jan 2021 21:23:23 -0300
