=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-aws-eventstream
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-eventstream.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-eventstream
 Homepage: https://github.com/aws/aws-sdk-ruby
