## ruby-aws-eventstream 1.2.0

=== debian/changelog ===
ruby-aws-eventstream (1.2.0-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Ajayi Olatunji ]
  * New upstream version 1.2.0
  * d/control: (Standards-Version): Bump to 4.6.1.
  - (Depends): Use ${ruby:Depends} and remove interpreter.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sat, 20 Aug 2022 02:53:01 +0000
