## ruby-aws-eventstream 1.3.0

=== debian/changelog ===
ruby-aws-eventstream (1.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 02:05:31 +0530
