=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-eventstream.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-eventstream
 Homepage: https://github.com/aws/aws-sdk-ruby
@@ -16,7 +16,7 @@
 Package: ruby-aws-eventstream
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: AWS Event Stream Library
