## ruby-aws-eventstream 1.4.0

=== debian/changelog ===
ruby-aws-eventstream (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:21:08 -0500
