=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Sakshi Sangwan <sangwansakshi10@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-eventstream.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-eventstream
 Homepage: https://github.com/aws/aws-sdk-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-aws-eventstream
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
