=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-eventstream .*/aws-eventstream-(.*).tar.gz
